TESTING/EIG/serrhs.f(3)

NAME
TESTING/EIG/serrhs.f

SYNOPSIS

  Functions/Subroutines
subroutine serrhs (path, nunit)
SERRHS

Function/Subroutine Documentation

  subroutine serrhs (character*3 path, integer nunit)

SERRHS

Purpose:

    !>
    !> SERRHS tests the error exits for SGEBAK, SGEBAL, SGEHRD, SGEHD2,
    !> SORGHR, SORMHR, SHSEQR, SHSEIN, STREVC, and STREVC3.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file serrhs.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.